Ubuntu: Curl development headers with SSL support

comments 2
computing

Just been trying to install Passenger on a new Ubuntu EC2 instance and passenger is giving me the error:

Took some digging around but turns out I was just missing the libcurl4-openssl-dev package:

2 Comments

  1. Michael says

    Thanks!
    Same happened for AWS Linux when installing phusion passenger with apache2.

Leave a Reply

Your email address will not be published.